Can I update my 3DS R4i gold to V4.5.0-10 with just a NDSL?

Discussion in '3DS - Flashcards & Custom Firmwares' started by alabamaworley, Feb 9, 2013.

  1. alabamaworley
    OP

    alabamaworley Newbie

    Newcomer
    7
    1
    Jul 15, 2012
    Canada
    Ok, I am a noob. I will admit. But usually I can figure this stuff out.

    I got my R4i gold in October, got it all working on my 3DS and had no issues. Accidentally allowed my 3DS to update. That's alright, surely there is a fix!

    Well I downloaded the new Wood kernal, and the new patch for 3DS V4.5.0-1. I did look at the read me, and from what I can understand, I can only do the patch update if I have a NDSi.

    Is this basically the case? I have a NDSL, but the instructions for that are only for if the card is "broken", which mine is not. It registers in my 3DS, it just gives me the error message when I try to boot it. I have been googling for a while just trying to find a simple answer. Explain like I'm 5!
     
  2. Jayro

    Jayro MediCat DVD and Mini Windows 10 Developer

    Member
    4,484
    2,174
    Jul 23, 2012
    United States
    Octovalley
    Even if it's not broken, try the "eject and reinsert" method to flash it. Should work flawlessly on the NDS Lite. :)
     
  3. alabamaworley
    OP

    alabamaworley Newbie

    Newcomer
    7
    1
    Jul 15, 2012
    Canada
    Just says "fail" when I do this. The other flash card I have is really old. It's an R4 for NDSL/NDS. Does this matter?
     
  4. Jayro

    Jayro MediCat DVD and Mini Windows 10 Developer

    Member
    4,484
    2,174
    Jul 23, 2012
    United States
    Octovalley
    It needs to be a Rev C card to accept the 4.5.0-10 update. Rev B and lower can only be upgraded to 4.4.0-10 I believe.
     
  5. alabamaworley
    OP

    alabamaworley Newbie

    Newcomer
    7
    1
    Jul 15, 2012
    Canada
    The new card is Rev C! I think. There is a tiny c on the back. But what you suggested I try was load the V4.5.0-1 on another card, boot it in the NDSL, remove that card and put in the Gold card, right? :/
     
  6. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,337
    274
    Dec 4, 2009
    That cart is for the DS/Lite only, it will not work on the 3DS or DSi.
     
  7. alabamaworley
    OP

    alabamaworley Newbie

    Newcomer
    7
    1
    Jul 15, 2012
    Canada
    I can actually load the R4i gold on the NDSL no problem. The patch just says fail as well.
     
  8. GamerzHell9137

    GamerzHell9137 GBAtemp Psycho!

    Member
    3,802
    1,609
    Nov 1, 2011
    First of all check what revision u got.
    Turn the card and in the right left corner ur gonna see a number/letter.
    Rev 6,7,8,B and Rev C(Dorasu icon card) doesn't work on the V4.5.0-10.
    Rev 9,A and the latest Rev C with the Deep Labyrinth and Kirby Icon Rev C cards work on the V4.5.0-10 firmware.
    You can update the card on DSL,DSP and DSi(>V1.45)
    When u download the kernel ur gonna get a XXXDSL.nds and XXXDSI.nds.
    DSL is for Lite and DSI is for DSi.
    Sometimes the DSi works on Lite so try them both.
     
  9. RodrigoDavy

    RodrigoDavy GBAtemp Maniac

    Member
    1,453
    572
    Feb 9, 2011
    Brazil
    @alabamaworley, pretending to be a girl so everyone treats you nicely... Fucking genius! :bow:
     
  10. alabamaworley
    OP

    alabamaworley Newbie

    Newcomer
    7
    1
    Jul 15, 2012
    Canada
    @rodrigodavy uh, I am a girl... last time I checked we were allowed to play video games as well... but thanks?

    There is a C, but it shows up as Metroid. So does that mean it's older Rev C and I'm just SOL for the time being?
     
    VictorinaToriPea likes this.
  11. VictorinaToriPea

    VictorinaToriPea Member

    Newcomer
    20
    0
    Apr 29, 2012